Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: [Debian] Apache + PHP + eAccelerator

[Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5073

  • McSky
  • McSkys Avatar
  • Offline
  • menkiSys-Kunde
  • Beiträge: 4
  • Karma: 0
Undzwar hab ich Apache per apt-get installiert was auch kein problem darstellte.

Nun brauchte ich für mein vorhaben aber php4 was auch nicht wirklich ein problem darstelle.
php4 runtergeladen,configuriert und compiliert - erledigt.
Nun wie kriege ich php4 in den Apache eingebunden.
Apache scheint die httpd.conf zu ignorieren die bei ihm im Ordner liegt :)

Bin für jede Hilfe dankbar.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: [Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5074

  • menkisys
  • menkisyss Avatar
  • Offline
  • menkiSys Networks CEO
  • Beiträge: 2317
  • Dank erhalten: 12
  • Karma: 249
php4 solltest du wirklich nicht mehr verwenden sondern php5.

installiere unter debian die php5 packages mit:
apt-get install php5 php5-cgi php5-cli php5-gd php5-mysql libapache2-mod-php5

danach den apache neustarten... :)

MENKI
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: [Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5075

  • McSky
  • McSkys Avatar
  • Offline
  • menkiSys-Kunde
  • Beiträge: 4
  • Karma: 0
Genau dort liegt mein Problem
Für das was ich brauche wird php4 benötigt bin als für den Versuch an php4 gebunden.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: [Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5076

  • menkisys
  • menkisyss Avatar
  • Offline
  • menkiSys Networks CEO
  • Beiträge: 2317
  • Dank erhalten: 12
  • Karma: 249
dann installierst du dieses:

apt-get install libapache2-mod-php4 php4-common php4-curl php4-domxml php4-gd php4-imap php4-mcal php4-mcrypt php4-mhash php4-mysql php4-pspell php4-recode php4-snmp php4-xslt php4


grüße

MENKI
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: [Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5077

  • McSky
  • McSkys Avatar
  • Offline
  • menkiSys-Kunde
  • Beiträge: 4
  • Karma: 0
Alles schon versucht nur bei den meisten kommt dann folgendes:
E: Paket libapache2-mod-php4 hat keinen Installationskandidaten

mfg keving
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Aw: [Debian] Apache + PHP + eAccelerator 11 Jahre 4 Monate her #5078

  • menkisys
  • menkisyss Avatar
  • Offline
  • menkiSys Networks CEO
  • Beiträge: 2317
  • Dank erhalten: 12
  • Karma: 249
dann mache bitte:
vi /etc/apt/sources.list

füge in die sources.list dieses ein:
deb http://debian.mytso.net/etch/ /
dann machst du bitte:
apt-get update
dann
apt-get upgrade

dann machst du:
wieder

apt-get install libapache2-mod-php4 php4-common php4-curl php4-domxml php4-gd php4-imap php4-mcal php4-mcrypt php4-mhash php4-mysql php4-pspell php4-recode php4-snmp php4-xslt php4

MENKI
Letzte Änderung: 11 Jahre 4 Monate her von menkisys.
Der Administrator hat öffentliche Schreibrechte deaktiviert.
Moderatoren: grogster
Ladezeit der Seite: 0.095 Sekunden